	/* search */
	.search-bar {
		border: 1px solid #eee;
	} 

	/* content area backgrounds */
	.content_holder{
		background:#fff url("../images/content_background_top.png") scroll center top repeat-x; 
	}

	.content_second_background{
		background:transparent url("../images/content_background_bottom.png") scroll center bottom repeat-x;
	} 
	 
	/* pricing table */
	.pricing_table .popular.table_wrap ul{
		border: 1px solid #eee;
	} 


	.pricing_table li.price span{
		border: 1px solid #cccccc;
		*border: 0;
		border-color: #e6e6e6 #e6e6e6 #d7d7d7;
		border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.5);
		border-bottom-color: #d3d3d3;
	} 

	/* transparent white background */
	.caption-text,div.date_box .year {
		background: url("../images/transparent-white.png");
	}

	/* layer slider fixes */
	body .ls-fullwidth .ls-nav-start, body .ls-fullwidth .ls-nav-stop, body .ls-fullwidth .ls-nav-prev, body .ls-fullwidth .ls-nav-next{
		background-image: url("../images/transparent-black.png");
		background-color: transparent;
	}

	body .ls-fullwidth .ls-nav-start, body .ls-fullwidth .ls-nav-stop, body .ls-fullwidth .ls-nav-prev, body .ls-fullwidth .ls-nav-next, body .ls-fullwidth .ls-bottom-slidebuttons a{
		color: #fff;
	}

	body .ls-fullwidth .ls-nav-start:hover,  body .ls-fullwidth .ls-nav-stop:hover, body .ls-fullwidth .ls-nav-prev:hover, body .ls-fullwidth .ls-nav-next:hover, body .ls-fullwidth .ls-bottom-slidebuttons a:hover{
		color: #fff;
	} 

	/* misc */
	.imgeffect{
		display: block;
	}

	#navigation > li:hover > ul{
		margin-top: -3px; 
	}

	.client_image{
		display: inline;
		overflow: hidden;
		padding: inherit;
		float: none;
	} 

	.centered .client_image{ 
		min-width: 100px; 
	}	

	.sidebar.left{
	 	left: 10px;
	}

	.tab-style-three .with_icon a > span:before{
		background: #ddd;
	}


	.header-design2 #header_contents{
		width: 1040px;
	}

	.half-boxed.header-design2 #header_contents,
	.half-boxed.header-design2 .top_bar_container
	{
		width: 1080px;
	}

	.header-design2 .default_position #navigation_bar > ul > li > a{
		padding: 0 15px;
		line-height: 78px;
	}

	.header-design2 .default_position #navigation_bar{
		width: auto !important;
	}

	.header-design2 .sticky_nav_wrap {
		float: right;
	}

	.header-design2 .nav_shadow.default_position {
		float: right;
		width: auto;
	}

	.header-design2 .top_content{
		margin-top: 0;
	}

	.header-design2 .default_position.nav_shadow{
		padding-bottom: 0;
	}

	.header-design2 .default_position .nav_border{
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		-o-box-shadow: none;	
		-ms-box-shadow: none;		
		box-shadow: none;	
		border-top-width: 0;	
		border-bottom-width: 0;	
		background-color: transparent;
	}

	.header-design2 #header_contents{
		padding: 0;
	}

	#header_contents > section.logo{
		padding: 10px 0;
	}

	.header-design2 #logo img {
		display: block;
	}

	.header-design2 #header_contents{
		position: relative;
	}

	.header-design2 .default_position.nav_shadow,.header-design2 .default_position #navigation{
		position: static;
	}

	.wide.header-design2 .content_area,
	.boxed.header-design2 .content_area,
	.half-boxed.header-design2.no-header-content .content_area{	
		margin-top: 0;
	}

	.header-design2 #navigation_bar > ul > li.current_page_item > a:after,
	.header-design2 #navigation_bar > ul > li.current-menu-ancestor > a:after,
	.header-design2 #navigation_bar > ul > li:hover > a:after{
		top: 0;
	}

	.header-design2 .top_content .info_bar{
		padding: 35px 0 30px;
	}

	/**/
	.header-design2 .stuck #navigation {
		float: right;
		position: static;
	}

	.header-design2 .stuck .multicolumn-holder{
		left: 0 !important;
	}

	.header-design2 .stuck #navigation {
		float: right;
		position: static;
		border-right: 0;
	}

	html .wide.header-design2 .stuck #navigation_bar,
	html .half-boxed.header-design2 .stuck #navigation_bar{
		position: relative;
	}

	.header-design2.boxed-body .stuck .multicolumn-holder{
		left: 0;
		width: 100%;
	}

	.no-js .header-design2 .default_position.nav_shadow,
	.no-js .header-design2 .default_position #navigation {
		float: right;
		width: auto;
	}	

	.header-design2 #navigation_bar .multicolumn-holder ul > li > a span{		
		display: block;
	}
	
	.header-design2.no-header-content #header{
		border-bottom: 1px solid #eee;
	}		